.top_slider_wrapp .button.wide {
    padding: 13px 25px 13px;
}
.top_slider_wrapp  a.button.wide {
    background: none;
    border: 1px solid #0071BB;
    border-radius: 2px;
    color: #0071BB;
    font-size: 16px;
    text-transform: none;
    font-family: "Segoe UI";
}

@media (max-width: 768px) {
    .top_slider_wrapp .button.wide {
        padding: 13px 20px 13px;
        margin-top: 20px;
    }
}